CUFFQUANT(1)

NAME
cuffquant - component of cufflinks suite

SYNOPSIS
cuffdiff [options] <transcripts.gtf> <sample1_hits.sam> <sample2_hits.sam> [... sampleN_hits.sam]

DESCRIPTION
cuffquant v2.2.1 (Debian package) -----------------------------

    Supply replicate SAMs as comma separated lists for each condition: sample1_rep1.sam,sample1_rep2.sam,...sample1_repM.sam

  General Options:

-o/--output-dir
    write all output files to this directory [ default: ./ ]

-M/--mask-file
    ignore all alignment within transcripts in this file [ default: NULL ]

-b/--frag-bias-correct
    use bias correction - reference fasta required [ default: NULL ]

-u/--multi-read-correct
    use 'rescue method' for multi-reads [ default: FALSE ]

-p/--num-threads
    number of threads used during quantification [ default: 1 ]

--library-type
    Library prep used for input reads [ default: below ]

  Advanced Options:

-m/--frag-len-mean
    average fragment length (unpaired reads only) [ default: 200 ]

-s/--frag-len-std-dev
    fragment length std deviation (unpaired reads only) [ default: 80 ]

-c/--min-alignment-count
    minimum number of alignments in a locus for testing [ default: 10 ]

--max-mle-iterations
    maximum iterations allowed for MLE calculation [ default: 5000 ]

-v/--verbose
    log-friendly verbose processing (no progress bar) [ default: FALSE ]

-q/--quiet
    log-friendly quiet processing (no progress bar) [ default: FALSE ]

--seed
    value of random number generator seed [ default: 0 ]

--no-update-check
    do not contact server to check for update availability[ default: FALSE ]

--max-bundle-frags
    maximum fragments allowed in a bundle before skipping [ default: 500000 ]

--max-frag-multihits
    Maximum number of alignments allowed per fragment [ default: unlim ]

--no-effective-length-correction
    No effective length correction [ default: FALSE ]

--no-length-correction
    No length correction [ default: FALSE ]

  Debugging use only:

--read-skip-fraction
    Skip a random subset of reads this size [ default: 0.0 ]

--no-read-pairs
    Break all read pairs [ default: FALSE ]

--trim-read-length
    Trim reads to be this long (keep 5' end) [ default: none ]

--no-scv-correction
    Disable SCV correction [ default: FALSE ]

  Supported library types:

    ff-firststrand ff-secondstrand ff-unstranded fr-firststrand fr-secondstrand fr-unstranded (default) transfrags